html {
	height: 100%;
	padding: 0;
	margin: 0;
}
body {
	padding: 0;
	margin: 0;
	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background: black;
}

main  {
	font-size: 10px;
	height: 90%;
}


header, footer {
	margin: 0;
	padding: 20px;
}

footer {
	position: relative;
	margin-bottom: 0;
}

.zippo {
	position:relative;
	padding: 0;
	margin: 0;
	width: 100px;
}
img {
	width: 80%;
	border-radius: 50%;
	border-width: 10%;
	border-style: solid;
	border-color: silver;
}	


.star {
	position: relative;
	margin: 0 auto;
	background-color: transparent;
	width: 2em;
	height: 2em;

}

.upper-left {
	float: left;
	width: 1em;
	height: 1em;
	background-image:
        radial-gradient(circle at 0 0, rgba(0,0,0,0) 1em, white 0);

}

.upper-right {
	float: right;
	width: 1em;
	height: 1em;
	background-image:
        radial-gradient(circle at 100% 0, rgba(0,0,0,0) 1em, white 0);

}

.lower-left {
	float: left;
	width: 1em;
	height: 1em;
	background-image:
        radial-gradient(circle at 0 100%, rgba(0,0,0,0) 1em, white 0);

}

.lower-right {
	float: right;
	width: 1em;
	height: 1em;
	background-image:
        radial-gradient(circle at 100% 100%, rgba(0,0,0,0) 1em, white 0);

}
